hyperestraier

Full-text search system for communities

Current version:
1.4.13

Homepage:http://fallabs.com/hyperestraier/index.html

Dependencies

hyperestraier requires the following formulae to be installed:

Formula history

Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Jack NagelMark some requirements that don't need the build environment
Mike McQuaidhyperestraier: fix strict audit.
Mike McQuaidhyperestraier: cleanup requirement naming.
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Mike McQuaidhyperestraier: fix requirement initialize method.
Adam Vandenberghyperestrainer: use Formula[]
Jack Nagelhyperestraier: fix test